Subject: Resignation Letter
From: Tulika Hora <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: viraat <[email-masked]>
Date: Mon, 15 Apr 2019 01:53:02 -0700 (MST)

Date : 15.04.2019 

Name : Tulika Hora 
Phone no. : +919654079358 
Email id : [email-masked] 

Dear Mr. Ashfaque, 

I would like to inform you that I am resigning from my position as a customer executive for Cherry E commerce Services Pvt. Ltd. 

I appreciate the opportunities for professional development that you have provided me over the past two months. I have enjoyed my tenure at Cherry E commerce Services Pvt. Ltd, and in particular feel honoured to have been apart of such a supportive team. 

If I can be of any help during this transition, please let me know. 

Thank you again for the opportunity to work at Cherry E commerce Services Pvt. Ltd. I wish you all the best and look forward to staying in touch. You can email me at [email-masked]. 

Thanks & Regards 
Tulika Hora